<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="fc7c35a8-56e1-40cc-8dc9-6a434006d4eaMusicUserIsBrandProfile" value="0" />
    <int name="fc7c35a8-56e1-40cc-8dc9-6a434006d4ea1" value="0" />
    <set name="fc7c35a8-56e1-40cc-8dc9-6a434006d4eaMusicBusinessProfileIds" />
</map>
